{
    "database": {
        "connection":{
            "type":"sql",
            "mysql":{
                "driver":"com.mysql.jdbc.Driver",
                "url":"jdbc:mysql://127.0.0.1:3306/up6?user=root&password=123456&characterEncoding=UTF-8&serverTimezone=UTC",
                "name":"",
                "pass":""
            },
            "oracle":{
                "driver":"oracle.jdbc.driver.OracleDriver",
                "url":"jdbc:oracle:thin:@localhost:1521:orcl",
                "name":"system",
                "pass":"123456"
            },
            "sql":{
                "driver":"com.microsoft.sqlserver.jdbc.SQLServerDriver",
                "url":"jdbc:sqlserver://127.0.0.1:1433;DatabaseName=up6",
                "name":"sa",
                "pass":"123456"
            },
            "dmdb":{
                "driver":"dm.jdbc.driver.DmDriver",
                "url":"jdbc:dm://localhost:5236/DAMENG",
                "name":"SYSDBA",
                "pass":"123456789"
            },
            "kingbase":{
                "driver":"com.kingbase8.Driver",
                "url":"jdbc:kingbase8://192.168.0.117:54321/up6",
                "name":"SYSTEM",
                "pass":"123456"
            }
        },
        "up6_files": "/filemgr/data/config/database/up6_files.json",
        "up6_folders": "/filemgr/data/config/database/up6_folders.json",
        "down_files": "/filemgr/data/config/database/down_files.json"
    },
    "FastDFS":"/filemgr/data/config/client.conf",
    "Storage": {
        "type": "minio",
        "encrypt": false
    },
    "Minio": {
        "ak": "OAZRGKUD9CAAATEZH8N6",
        "sk": "NIQYrIDrkirfuOOZrvB+0HoeOS1qEP3Ycmn8iCRU",
        "bucket": "test",
        "endpoint": "http://192.168.0.111:9001"
    },
    "path": "/filemgr/data/config/path.json",
    "ui": {
        "down": "/filemgr/data/ui-down.html",
        "up": "/filemgr/data/ui-down.html"
    }
}